body{
	margin:0px; 
	background:url(../images/main_bg2.jpg) repeat-x left top #fff;
	font-family:"Times New Roman", Times, serif; font-size:16px;
	color:#000000;
	line-height:16px;
	text-align:left;
 }
#wrapper{
 width:980px;
 height:auto;
 position:relative; 
 margin:0px auto 0px auto;
  }


.main_contnr{
 width:807px;
 height:auto;
 margin:0 auto;
 padding-top:30px; 
 padding-bottom:0px;}

.header{
 width:807px;
 height:100px; 
 float:left; 
 margin:0px;
 padding:0px;}

.logo{
	width:167px; 
	height:100px; 
	padding-left:8px; 
	float:left; 
	padding:0px 0px 0px;
}

.menu{
	width:600px; 
	height:55px; 
	float:right; 
	padding:24px 10px 0px 0px; 
}

.menu ul{
	width:542px; 
	height:auto; 
	float:right; 
	list-style:none; 
	padding:0px 0px 0px 10px;
}
.menu ul li{
	float:left; 
	list-style:none;
	display:inline; 
	margin:0px 0px 0px 3px; 
	padding:5px 0px 0px 0px;
}

.menu ul li a {
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF; 
	text-decoration:none; 
	font-weight:bold; 
	font-size:14px;
}

#button1{
	width:83px; 
	height:37px; 
	background-image:url(images/bg2.gif); 
	background-repeat:no-repeat; 
	text-align:center;
}

.banner{
	width:797px; 
	padding-left:10px; 
	float:left; margin:0px; 
	height:288px;
	background:url(../images/new_banner1.png) no-repeat top left;
}
.order_now{
	margin:160px 0px 0 -255px;
	width:164px; 
	height:60px;
	float:left;
}
.content{
	width:790px; 
	float:left;
	height:auto; 
	padding:0px 0px 15px 0px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background: #d0cfc8  no-repeat left top;
}
.content_bottom{
	width:790px; 
	float:left;
	height:auto; 
	margin:50px 0px 15px 0px;
}
.content_bottom_2{
	width:790px; 
	float:left;
	height:auto; 
	margin-top:40px;
}

.heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	width:508px;
	height:40px; 
	float:left; 
	margin:0px 0 0 5px; 
	padding:15px 0px 0px 30px;
	background:url(../images/heading_bg2.png) no-repeat left top;
}

.heading_text{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		position:absolute;
		z-index:-1px;
		left: 120px;
		top: 785px;
}
.banner h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px; 
	color:#ffffff; 
	margin:0px;
	margin:50px 0 0 20px;
	font-weight:normal;
	padding:0px;
	float:left;
	line-height:30px;
	text-align:left;
}
.heading h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px; 
	color:#ffffff; 
	margin:0px;
	margin-top:2px;
	font-weight:normal;
	padding:0px;
	line-height:normal; 
	font-weight:bold;
 }

.right_side{
	 width:250px;
	 height:auto; 
	 float:right; 
	 margin:0px;
	 padding:0px;
	 background: url(../images/content_back_right.jpg) no-repeat right top;
 }

.heading3{
   margin-left:12px;
   padding:0px;
   width:205px;
   height:60px;
   line-height:22px;
   font-weight:normal;
   margin:10px 0 0 14px ; 
   padding-left:15px; 
   padding-top: 10px;
   background:url(../images/redbg2.gif) no-repeat;
}
h4{font-family:"Myriad Pro";
   font-size:20px; 
   color:#FFF;
   margin-left:12px;
   padding:0px;
   line-height:22px;
   font-weight:normal; 
   margin:0 0 10px  0;
}
h5{font-family:"Myriad Pro";
   font-size:14px; 
   color:#FFF;
   margin-left:12px;
   padding:0px;
   line-height:18px;
   font-weight:normal; 
   margin:0 0 10px  0;
}

.redbbg{
	 background-image:url(../../easyspeech/images/redbg.gif);
	 background-repeat:no-repeat; 
	 width:214px;
	 height:66px;
	 float:left;
	 padding:0px 0px 0px 0px;
 }

.brown{
	 background-image:url(../images/brown-back1.gif);
	 background-repeat:no-repeat;
	 width:214px;
	 height:185px;
	 float:left;
	 margin-top:15px;
	 }

.yellow{
	background-image:url(../images/brown-back3.gif); 
	background-repeat:no-repeat;
	width:214px;
	height:210px;
	float:left;
	margin-top:15px;
}

.condition_right{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-repeat:no-repeat;
	width:210px; 
	height:auto;
	float:left; 
	margin-left:0px;
}

 #left_side{
   width:545px;
   float:left; 
   display:block;
   height:auto;
   margin:0px;
   margin:10px 0 0 5px;
   }
  
  #right_side{ width:240px;
  height:auto;
  float:right;
  display:block;
  margin:0px;
  padding:0px;
}

.left_side{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  width:510px;
  height:auto;
  float:left;
  margin:5px 0px 0px 10px;
/*  border-bottom:1px solid #ffffff;
*/   }
   
 .left_side_long{
	width:790px; 
	float:left;
	height:auto; 
	padding:10px 0px 15px 0px;
}
  
   
.left_side_bottom{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  width:700px;
  height:auto;
  float:left;
  margin:5px 0px -20px 48px;
}


.text1{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 width:540px;
	 height:auto;
	 padding:0 50px 0 0px;
	 float:left;
	 color:#000;
	 margin:0px;
	 margin:12px 0 10px 0px;
}

.text7{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 width:500px;
	 height:auto;
	 float:left;
	 color:#000;
	 margin:0px;
	 margin:10px 0 10px 15px;
}

.text9{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 width:500px;
	 height:auto;
	 float:left;
	 color:#000;
	 margin:0px;
	 margin:12px 0 10px 0px;
}


.text8{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 width:470px;
	 height:auto;
	 float:left;
	 color:#000;
	 margin:0px;
	 margin:0px 0 10px 26px;
}


.text5{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 width:515px;
	 height:auto;
	 float:left;
	 color:#000;
	 margin:10px;
 	 padding:0px 0 0 10px;
	 background:#A8A8A8;
}
.text6{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 width:500px;
	 height:auto;
	 float:left;
	 color:#000;
	 margin:0px;
	 padding:0px 0 0 10px;
	 background:#858383;
 }

.visa{
	 text-align:center;
	 width:210px;
	 height:32px;
	 margin-top:10px;
	 border-bottom:1px solid #ffffff;
	 border-bottom:1px;
 }

.text2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:214px;
	height:66px; 
	float:left;
	margin:0px;
	font-weight:bold;
	text-align:center;
	padding:8px 0px 0px 0px;
	background:url(../images/redbg2.gif) no-repeat;
	 }

.blktext{
	font-family:"Myriad Pro";
	font-size:16px;
	width:197px;
	color:#000000;
	height:auto;
	float:left;
	margin:0px;
	text-align:center;
	padding:45px 0px 0px 8px;
}

.blktext1{
	font-family:"Myriad Pro"; 
	font-size:15px; 
	width:197px; 
	color:#000000; 
	height:auto; 
	float:left; 
	margin:0px; 
	text-align:center; 
	padding:10px 0px 0px 0px;
}

.redtext{
	font-family:"Myriad Pro"; 
	font-size:13px; 
	width:197px; 
	color:#d10000; 
	height:auto; 
	font-weight:bold; 
	float:left; 
	margin:0px; 
	text-align:center; 
	padding:2px 0px 0px 0px;
}
.text_yellow{
	font-family:"Myriad Pro"; 
	font-size:13px; 
	width:197px; 
	color:#FFCC00; 
	height:auto; 
	font-weight:bold; 
	float:left; 
	margin:0px; 
	text-align:center; 
	padding:2px 0px 0px 0px;
}

.redtext1{
	font-family:"Myriad Pro"; 
	font-size:13px; 
	width:197px; 
	color:#d10000; 
	height:auto; 
	font-weight:bold; 
	float:left; 
	margin:0px; 
	text-align:center; 
	padding:80px 0px 0px 10px;
}

.whitetext{
	font-family:"Myriad Pro"; 
	font-size:13px;
	color:#FFFFFF;
	text-align:center; 
	padding:12px 0px 0px 3px; 
	font-weight:normal;
}

.whitetext1{
	font-family:"Myriad Pro"; 
	font-size:14px; 
	color:#FFFFFF;
	text-align:center; 
	padding:5px 0px 0px 3px; 
	font-weight:normal;
}

.whitetext2{
	font-family:"Myriad Pro"; 
	font-size:20px; 
	text-align:center; 
	margin:5px 0px 0px 15px; 
	font-weight:normal; 
	float:left; 
	color:#FFFFFF; 
	line-height:20px; 
	width:180px; 
	height:50px;
}

.whitetext3{
	font-family:"Myriad Pro"; 
	width:700px;
	height:auto;
	font-size:20px; 
	padding:5px 0 0 0px;
	margin:-5px 0 10px 48px;
	font-weight:normal; 
	float:left; 
	color:#000; 
	background-color:#d0cfc8;
}

.yellowtext{
	font-family:"Myriad Pro"; 
	font-size:15px; 
	text-align:center; 
	padding:8px 3px 0px 8px; 
	font-weight:normal; 
	color:#fff;
	line-height:20px;
}

.yelow_arial{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#0000FF; 
	line-height:16px; 
	font-weight:bold;
	text-decoration:none;
}

.yelow_arial a:hover{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#0000FF; 
	line-height:16px; 
	font-weight:bold;
	text-decoration:underline;
}


.yelow_arial1{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#000; 
	line-height:14px; 
	font-weight:bold;
	text-align:left; 
	margin-bottom:0px;
}

.white_arial{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#fff; 
	line-height:14px; 
	font-weight:bold;
	text-align:left; 
	margin-bottom:0px;
}

.pic{
margin:0;
	width:136px; 
	height:96px; 
	float:left; 
	margin:0px;
	/*border-bottom:1px solid #ffffff;*/ 
	padding:10px 0px 0px 0px;
	}

.pic_second_top{
	width:136px; 
	height:137px; 
	float:left; 
	margin:0px;
	border-bottom:1px solid #ffffff; 
	padding:20px;

}

.pic_underline_remove{
	width:136px; 
	height:85px; 
	float:left; 
	padding:5px 0px 0px 0px;
}

.pic1{
	width:136px; 
	height:101px; 
	float:left; 
	margin:0px; 
	border-top:none; 
	/*border-bottom:1px solid #ffffff; 
	*/padding:5px 0px 0px 0px;
}

.pic-underline{
	width:140px; 
	height:auto; 
	float:left; 
	margin:0px;  
	/*border-bottom:1px solid #ffffff; 
	*/padding:10px 0px 0px 0px;
}

.pic_1{
	 width:136px;
	 height:77px;
	 float:left; 
	 margin:0px;   
	 padding:0px 0px 0px 0px;
   }

.text_2{
	width:365px; 
	height:auto; 
	float:left;
	color:#FFFFFF;
	padding:5px 0 5px 10px; 
	/*border-top:1px solid #ffffff; 
	border-bottom:1px solid #ffffff; */
	background-color:#d0cfc8;
}

.text_1{
	width:350px; 
	height:auto; 
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	padding:5px 0 5px 10px; 
	/*border-bottom:1px solid #ffffff;*/
	background-color:#d0cfc8;
	margin-bottom:5px;

}
.text_1_1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	width:505px; 
	height:auto; 
	float:left; 
	padding:10px 0 5px 10px;
	/*border-bottom:1px solid #ffffff; */
	background-color:#d0cfc8;
	margin-bottom:5px;
	color:#000;
}

.text_2_2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	width:360px; 
	height:auto; 
	float:left;
	color:#000;
	padding:5px 0 5px 10px; 
	border-top:none; 
	/*border-bottom:1px solid #ffffff; 
	*/background-color:#d0cfc8;
}

.text_underline_long{ 
	font-family: Arial, Helvetica, sans-serif;
	color:000; 
	width:537px; 
	font-size:12px; 
	height:auto; 
	float:left; 
	padding:5px 0 5px 20px; 
	color:#000000; 
	background-color:#d0cfc8;
}


.text_underline{ 
	font-family: Arial, Helvetica, sans-serif; 
	color:000; 
	font-size:12px; 
	width:340px; 
	height:auto; 
	float:left; 
	padding:5px 0 5px 10px; 
	color:#000000; 
	background-color:#d0cfc8;
}
.text_underline_black{ 
	font-family: Arial, Helvetica, sans-serif; 
	color:000; 
	width:365px; 
	height:auto; 
	float:left;  
	border-bottom:1px solid #ffffff; 
	font-size:12px; 
	padding:5px 0 5px 10px;
}


.text_3{
	width:150px; 
	height:auto; 
	float:left; 
	padding:0px 0px 0px 10px; 
	background-color:#746117;
}

.text3{ 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	width:210px ; 
	height:180px; 
	float:left; 
	margin:10px 0px 0px 18px; 
	background-color:#d0cfc8; 
	text-align:left;
}

.text4{ 
	width:224px ; 
	height:85px; 
	float:left;  
	background-color:#d0cfc8; 
	padding:10px 0px 0px 15px;
}

.heading1 h4{
	font-family:"Myriad Pro"; 
	font-size:18px; 
	color:#000; 
	margin-left:0px; 
	padding:0px; 
	line-height:40px; 
	font-weight:bold;
}

.whitebg{
	width:510px; 
	height:auto; 
	background-color:#FFFFFF;
}

.whitebgtop{
	width:510px; 
	height:450px;
}

#space{
	width:530px;
	height:15px;
	float:left;
	display:block;
	margin:0 0 0 0px;
}

#white_part{
	margin:0 auto;
	width:735px;
	height:365px;
	margin:5px 0 5px 40px;
	float:left;
	background:#FFFFFF;
	background:url(../images/white_box_shadow_bg.png) no-repeat;
}


.textaera1{ 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	margin-left:15px; 
	margin-top:8px; 
	width:210px; 
	height:auto; 
	float:left; 
	color:#ffffff; 
	text-align:left; 
	display:block;
}

.textaera{
	width:100px; 
	height:125px; 
	float:left;
}

.arialtext{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:normal; 
	color:#ffffff; 
	padding-top:0px;
	display:inline;
}

.border{ 
	width:511px; 
	height:1px; 
	background:#ffffff;
}


#footer{
	width:780px; 
	margin:2px auto; 
	height:61px; 
	padding:10px 0px 0px 0px; 
	float:left; 
	background-color:#484847; 
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px; 
	margin-left:10px;
}


#footer ul{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#FFFFFF; 
	font-weight:normal; 
	text-align:left; 
	padding:0px 0px 0px 10px; 
	list-style:none; 
	width:500px; 
	height:auto; 
	float:left;
}  
#footer .left{
	width:200px;
	float:left;
	margin-left:10px;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCCCCC;
}

.input{
	width:200px;
	height:15px;
	float:left;
	font-family:Georgia;
	font-size:12px;
}

#footer .right{
	width:550px;
	float:right;
	text-align:right;
	padding-right:20px;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}

